{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Hành lang, wc T2,3,4,5",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Ngoại cảnh, sảnh, T1, phòng giao dịch, thang bộ, thang máy, hành lang wc T7",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Ngoại cảnh, wc T1, phòng giao dịch, thang bộ, thang máy wc T6",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "10h25 10h30",
                    "Nội dung công việc": "Giặt đồ"
                },
                {
                    "Thời gian": "16h30-17h10",
                    "Nội dung công việc": "Quét lau hành lang. tvs wc T5"
                },
                {
                    "Thời gian": "17h10-18h10",
                    "Nội dung công việc": "Quét lau hành lang, tvs wc T4"
                },
                {
                    "Thời gian": "18h10-19h10",
                    "Nội dung công việc": "Quét lau hành lang, tvs wc T3"
                },
                {
                    "Thời gian": "19h00-20h10",
                    "Nội dung công việc": "Quét lau hành lang, tvs wc T2"
                },
                {
                    "Thời gian": "20h10-20h30",
                    "Nội dung công việc": "Thu rác, trực lại toàn bộ từ t5 đến t2, vệ sinh đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -6h45",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "6h45-7h30",
                    "Nội dung công việc": "Lau quầy giao dịch, bàn ghế chờ... tại phòng giao dịch."
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Làm sạch sảnh 2 đầu, tam cấpT1, lau thang máy"
                },
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Làm sạch wc, hành lang T7"
                },
                {
                    "Thời gian": "9h30 -10h30",
                    "Nội dung công việc": "Tua trực lại toàn bộ wc, hành lang T1"
                },
                {
                    "Thời gian": "10h30 11h00",
                    "Nội dung công việc": "Trực lại toàn bộ ngoại cảnh"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h30 -14h00",
                    "Nội dung công việc": "Đẩy ẩm phòng Giao Dịch T1"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Trực ngoại cảnh, hầm, cây ATM"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Trực wc, sảnh tam cấp.Thu rác wc T1"
                },
                {
                    "Thời gian": "15h00-16h15",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "KHI CÓ HỘI NGHỊ HỌP, CN PHẢI TẬP CHUNG ĐỂ XỬ LÝ CÔNG VIỆC"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau hoa sắt thang bộ"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Trà gạt kính hành lang luân phiên, cùng VT3"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bình cứu hỏa, cửa ngoài các vp,"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau bàn ghế hội trường phòng họp cùng VT3"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ quầy giao dịch, WC T1,6,7, hút bụi hành lang,c phòng họp,T5 hội trường, đãi đá gạt tàn các tầng"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -6h45",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "6h45-7h30",
                    "Nội dung công việc": "Lau quầy giao dịch, bàn ghế chờ... tại phòng giao dịch."
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Làm sạch Wc T1"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Làm sạch wc T6"
                },
                {
                    "Thời gian": "09h00-10h00",
                    "Nội dung công việc": "Quét lau thang bộ luân phiên 2 đầu"
                },
                {
                    "Thời gian": "10h00 -11h30",
                    "Nội dung công việc": "Trực thu rác, hành lang, wc T2,3,4,5,6,7"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h30 -1 4h30",
                    "Nội dung công việc": "Trực lại toàn bộ wc từ T1 đến T7"
                },
                {
                    "Thời gian": "14h30 -16h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "KHI CÓ HỘI NGHỊ HỌP, CN PHẢI TẬP CHUNG ĐỂ XỬ LÝ CÔNG VIỆC"
                },
                {
                    "Thời gian": "16h15 - 16h30",
                    "Nội dung công việc": "Trực lại vị trí, thu rác Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau hoa sắt thang bộ"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Trà gạt kính hành lang luân phiên, cùng VT2"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bình cứu hỏa, cửa ngoài các vp,"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau bàn ghế hội trường phòng họp cùng VT2"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ quầy giao dịch, WC T1,6,7, hút bụi hành lang, phòng họp,T5 hội trường, đãi đá gạt tàn các tầng"
                }
            ]
        }
    }
}